.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 10px;
  margin-right: 10px;
  overflow: hidden;
}

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}

#header #h_top {
  height: auto;
  padding-top: 0;
}

.social_icons ul {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

#darkspace .moduletitle {
  background-position: 0 5px;
}

body {
  margin: 0;
}
body > div {
  overflow: hidden;
}
body fieldset {
  border: 0;
}
body ul {
  list-style: none;
  padding-left: 0;
}
body dd {
  margin: 0;
}
body #h_mid {
  height: auto;
}
body #nav,
body .mobile_site_menu {
  float: none;
  margin: 10px auto;
  text-align: center;
}
body #logo h1 {
  display: none;
}
body .slide-desc {
  display: none;
}
body div.itemNavigation,
body div.itemTagsBlock,
body div.itemComments {
  width: 100%;
}
body .comments_form_field {
  float: none;
  width: 100%;
}
body div.itemCommentsForm form textarea.inputbox {
  width: 100%;
}
body #comment-form {
  width: auto;
}
body #comment-form label {
  width: 100%;
}
body span.catItemImage img {
  width: 300px;
}
body h2.container_12 {
  margin: 0 10px;
}
body .overlay {
  display: none;
}
body .zoom {
  cursor: auto;
  display: none;
}

.k2Title h2 {
  font-size: 0.7em;
}
